.contacts{ border-collapse: collapse; width: 550px; margin: 30px 25px 0 0;}
.contacts .num{color: #1e849d; font-size: 34px; vertical-align: top; width: 90px; text-align: center; padding-top: 10px;}
.contacts .adress{font-size: 18px; padding: 10px 0;}
.contacts .desc{font-size: 12px; color: #777;}
.contacts .sub-title {color: #aaa; line-height: 25px;}
.contacts tr td {padding: 0 5px;}

p.contacts-navigation {text-align: left;}
p.contacts-navigation a {margin-right: 12px; color: #1e849d; font-size: 14px; font-weight:normal}
p.contacts-navigation a.active {color: #ED154B;}
